Anonymous Login
2019-04-21 15:32 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000956v3.0 Release[All Projects] Generalpublic2013-08-28 11:24
Reportermiroslaw 
Assigned Totrevormorse 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000956: When creating new user, two users are created
DescriptionHello,

I don't know if problem is in my installation (latest patch), but I can not create new users in W2P (not in normal way like before).

Every time (in IE 7.0 and in FF 4.0) I receive error (see attach file), and two users are created, and of course put in list of Inactive Users.

I delete one of them, put roles to another, and that user log in.
That user change password, but new password don't work (I receive message that password is changed, but it does not work).

Can you please check this. Maybe problem is only in my installation.

Thanks.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002201

trevormorse (manager)

Last edited: 2011-09-12 17:31

This has been fixed in this commit on github - https://github.com/trevormorse/web2project/commit/a02c6157d104692a9d79c09773ad1724cdd37f20

It will be available from sourceforge as soon as Keith has had a chance to merge it in.

+Notes

-Issue History
Date Modified Username Field Change
2011-09-07 03:18 miroslaw New Issue
2011-09-07 03:18 miroslaw File Added: new user create - error.JPG
2011-09-12 17:02 trevormorse Status new => assigned
2011-09-12 17:02 trevormorse Assigned To => trevormorse
2011-09-12 17:31 trevormorse Note Added: 0002201
2011-09-12 17:31 trevormorse Note Edited: 0002201
2011-09-12 17:32 trevormorse Status assigned => resolved
2011-09-12 17:32 trevormorse Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:24 caseydk Status resolved => closed
+Issue History